Bug 1655236 - New release (0.14.0) available
Summary: New release (0.14.0) available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-pomodoro
Version: 28
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-01 17:13 UTC by Stefan Joosten
Modified: 2018-12-13 02:47 UTC (History)
3 users (show)

Fixed In Version: gnome-shell-extension-pomodoro-0.14.0-1.fc29 gnome-shell-extension-pomodoro-0.14.0-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-13 02:15:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Stefan Joosten 2018-12-01 17:13:58 UTC
Description of problem:
A new version of gnome-shell-extension-pomodoro is available: https://github.com/codito/gnome-pomodoro/releases/tag/0.14.0

Version-Release number of selected component (if applicable):
0.13.4-3.fc28

How reproducible:
Look at what's available by pointing your browser at
https://apps.fedoraproject.org/packages/gnome-shell-extension-pomodoro/builds/ or execute: $ dnf info gnome-shell-extension-pomodoro.x86_64 on a Fedora 28, 29 or rawhide machine.
Compare to https://github.com/codito/gnome-pomodoro/releases/tag/0.14.0

Thanks in advance :-)

Comment 1 Marcin Zajaczkowski 2018-12-03 16:29:21 UTC
It seem that version fixes some Fedora 29 related issues. It would be good to have it in Fedora.

https://github.com/codito/gnome-pomodoro/issues?q=is%3Aissue+is%3Aclosed

Comment 2 Fedora Update System 2018-12-04 01:58:41 UTC
gnome-shell-extension-pomodoro-0.14.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ee41473ae8

Comment 3 Fedora Update System 2018-12-04 01:58:45 UTC
gnome-shell-extension-pomodoro-0.14.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1ce64c8d7

Comment 4 Fedora Update System 2018-12-05 03:06:38 UTC
gnome-shell-extension-pomodoro-0.14.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1ce64c8d7

Comment 5 Fedora Update System 2018-12-05 03:53:55 UTC
gnome-shell-extension-pomodoro-0.14.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ee41473ae8

Comment 6 Fedora Update System 2018-12-13 02:15:53 UTC
gnome-shell-extension-pomodoro-0.14.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-12-13 02:47:05 UTC
gnome-shell-extension-pomodoro-0.14.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.